Subject: Producer One Finder's Fee confirmations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 09:25:00 -0700 (PDT)

Sandi,

I am told that you were the person responsible for drafting the confirmations 
for the Producer One finder's fee and that you will no longer be performing 
this function. I am trying to find out who in legal will be responsible for 
drafting these in the future.  As far as my records show, we have sent a 
confirmation to Alcorn, and we still need to prepare a confirmation for the 
Dale Resources deal.

Do you have the records that identify what deals that have been confirmed for 
Finder's fees?  Do you know who will be taking over this function?

I appreciate any help that you can provide.

Thanks,
Judy Thorne
ENA Upstream Company LLC